Help install the template

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #8746 Reply

    Domingos Massissa

    when I do upload in wordpress
    error: You need to upload a version of Frontier higher than 1.3.0. Increase the theme version number in style.css, then upload your zip file again.

    #8747

    Ron
    Keymaster

    You need to install on your own WordPress blog.
    You can search for it on the themes page.

    • Go to Appearance -> Themes -> Add new
    • Search For Frontier then Install

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Help install the template
Your information: